2011-09-15  author  <author@pv-mir-1>

	* buildinfo/README: New file.

	* src/plotone.c, src/template.c, src/utils.c, src/zc_contours.c, src/graphs.c, src/graphs.h, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/nn_cmd.c, src/nn_cmd_axis.c, src/nn_cmd_graph.c, src/pars.c, src/pars.yacc, src/gg.c, src/gg_fontwin.c, src/gg_frame.c, src/gg_frame.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_page_dimensions.c, src/gg_printwin.c, src/gg_protos.h, src/gg_setwin.c, README, src/buildinfo.h, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c:
	avant 0.4.3

	* src/device.h: Supprime des lignes déjà comentées

	* src/device.c: Supprime des lignes déjà commentées

	* src/defines.h: rajoute le support de la cotation des lignes

	* src/cairo_drv.c: supprime le include <math.h> inutile

	* examples/ng_xyspline.agr: rajoute
	@    legend G0  box fill pattern 1
	et idem pour G1

	* examples/ng_spectrum2.agr: rajoute deux compounds

	* doc/GraceGTK.tex: 0.4.3

	* api/gg_api.c: Seulement des commentaires sont changés

	* README_GTK: Remplacée par README

	* GTK_DEV: detail

2011-09-02  author  <author@pv-mir-1>

	* src/gg_fileswin.c:
	dans gg_revert_to_saved_CB remplace ge_update_explorer() par ge_reset_explorer ()

2011-08-23  author  <author@pv-mir-1>

	* src/gg_printwin.c: Supprime Warning sur igen

2011-08-22  author  <author@pv-mir-1>

	* examples/ng_reciprocal.agr:
	Rajoute string def "To transform G0 into G1:"

	* src/gg_setappwin.c, src/gg_tickwin.c, src/gg_graphappwin.c:
	Supprime les anciennes fenetres du menu plot

	* src/nn_cmd.h, src/nn_cmd_obj.c, src/params.c, src/pars.c, src/ge_obj.c, src/ge_protos.h, src/gg_events.c, src/gg_files.c, src/gg_gtkutils.c, src/gg_worldwin.c, src/ng_objects.c, src/ng_objs_draw.c, src/nn_cmd.c:
	Rajoute  LINE LABEL et change objs[].fmt en objs[].frmt

	* src/pars.yacc: Change objs[].fmt en objs[].frmt

	* examples/ng_wavelet2.agr: Met à jour les appels a WAVELETS

	* examples/ng_spectrum2.agr: Rajoute des noms aux compounds

	* examples/ng_fourier2.agr: Rajoute  Legend box fill pattern

	* doc/GraceGTK.tex: Petits changements Wavelet/hints

	* buildinfo/buildinfo.c: Passe a 0.4.3

2011-08-20  author  <author@pv-mir-1>

	* src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/params.c, src/pars.c, src/pars.yacc, src/gg_events.c, src/gg_frame.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_locatewin.c, src/gg_protos.h, src/gg_setwin.c, src/gg_worldwin.c, src/ng_handles.c, src/Makefile, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/gg.c:
	Ajoute
	* les labels pour caoter une ligne
	* supprime  gg_graphappwin.c gg_tickwin.c
	* ameliore la gestion des hendles

2011-08-17  author  <author@pv-mir-1>

	* src/ng_handles.c:
	On contracte draw_obj_handles() et clear_obj_handles
	grace a draw_clear_obj_handles()

	* src/ng_handles.c: On traite a part les Q_Line

2011-08-16  author  <author@pv-mir-1>

	* src/ge_set.c:
	Corrige bug inroduit dans 1.20: xfree (pocolorbar); en trop

	* src/ge.c, src/ge_obj.c, src/gg.xml, src/gg_events.c, src/gg_frame.c, src/gg_frame.h, src/gg_gtkinc.h, src/gg_gutil.c, src/gg_protos.h:
	Supprime gg_graphappwin.c

	* src/main.c: Rajoute le _NEED_CUPS_ manquant

2011-08-15  author  <author@pv-mir-1>

	* src/gg.c, src/ge_axis.c, src/ge_graph.c, src/ge_protos.h, src/ge_set.c:
	Menubar/Plot ouvre maintenant le TreeView

2011-08-13  author  <author@pv-mir-1>

	* src/plotone.c, src/plotone.h, src/template.c, templates/Default.agr, src/gg_page_dimensions.h, src/gg_printwin.c, src/gg_protos.h, src/main.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/pars.c, src/pars.yacc, src/ge_protos.h, src/ge_tree.c, src/ge_tree.h, src/gg.c, src/gg_events.c, src/gg_frame.c, src/gg_frame.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_page_dimensions.c, ac-tools/gsl.m4, buildinfo/buildinfo.c, src/buildinfo.h, src/defines.h, src/device.c, src/device.h, src/ge.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, README, ac-tools/Make.conf.in, ac-tools/aclocal.m4, ac-tools/config.h.in, ac-tools/configure.in:
	version 0.4.2

2011-08-12  author  <author@pv-mir-1>

	* src/Makefile: Ajoute CUPS et ifeq ($(FC),ifort)

2011-08-11  author  <author@pv-mir-1>

	* doc/GraceGTK.tex: Ajoute commentaire sur les manques avec MS Windows

2011-08-09  author  <author@pv-mir-1>

	* buildinfo/Makefile:
	Rajoute dans PREFS  :	-DGRACE_PRINT_CMD=\"$(PRINT_CMD)\"
	 pour utiliser la commande détectée par configure

2011-07-23  author  <author@pv-mir-1>

	* src/ge_project.c:
	Ajoute A0, A1, etc et rationalise les noms des callbacks

	* src/graphutils.c:
	Corection bogue en excluant (x2,y2) pour un compound dans rescale_viewport()

2011-07-18  author  <author@pv-mir-1>

	* examples/ng_waveletb.agr:
	Ajoute la courbe ordonnée en fonction de ABS(y)

2011-07-14  author  <author@pv-mir-1>

	* examples/Makefile, examples/ng_wavelet.agr, examples/ng_waveletb.agr:
	avant 0.4.1

	* src/gg.c: Ajoute ge_update_explorer (); dans gg_world_stack_CB

	* src/template.c: Corrige faute de frappe

	* README: avanr 0.4.1

2011-07-13  author  <author@pv-mir-1>

	* gsl/config.h, src/plotone.c, src/template.c, src/template.h, src/utils.h, src/wavelet.c, src/wavelet.h, src/nn_cmd_graph.c, src/nn_cmd_legendbox.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/nn_tree.c, src/nn_tree.h, src/noxprotos.h, src/params.c, src/pars.c, src/pars.yacc, src/gg_protos.h, src/gg_setwin.c, src/gg_wavelet_win.c, src/graphs.c, src/graphs.h, src/ng_objects.c, src/ng_objects.h, src/nn_cmd.c, src/nn_cmd.h, src/nn_cmd_axis.c, src/ge_colorbar.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_events.c, src/gg_files.c, src/Makefile, src/buildinfo.h, src/files.c, src/files.h, src/fourier.c, src/ge.c, src/ge_axis.c, gsl/wavelet/Makefile, gsl/wavelet/bspline.c, gsl/wavelet/daubechies.c, gsl/wavelet/dwt.c, gsl/wavelet/gsl_wavelet.h, gsl/wavelet/haar.c, gsl/wavelet/wavelet.c, gsl/err/Makefile, gsl/err/error.c, gsl/err/gsl_errno.h, gsl/err/stream.c, gsl/err/strerror.c, gsl/gsl_math.h, gsl/gsl_message.h, gsl/gsl_precision.h, gsl/gsl_types.h, gsl/gsl_wavelet.h, examples/ng_spline.agr, examples/ng_wavelet.agr, examples/ng_wavelet.dat, examples/ng_wavelet2.agr, examples/ng_waveletb.agr, gsl/ChangeLog, gsl/Makefile, gsl/README, gsl/gsl_errno.h, gsl/gsl_machine.h, ac-tools/Make.conf.in, ac-tools/README, ac-tools/aclocal.m4, ac-tools/configure.in, aclocal.m4, buildinfo/Makefile, buildinfo/buildinfo.c, doc/GraceGTK.tex, doc/gracegtk.bib, examples/ng_diode.agr, README:
	avant 0.4.1

	* src/defaults.c:
	Rectifie la taille des ticks t->props.size = 1.0 et 0.5

2011-07-05  author  <author@pv-mir-1>

	* src/gg_fileswin.c: Rajoute le bouton "Differential"

2011-06-24  author  <author@pv-mir-1>

	* src/gg_compwin.c:
	Ajoute zc_label_free_list () dans gg_compute_AAC_CB () pour
	eviter un crash avec des sets XYCMAP et des "contour labels" obsoletes.

2011-06-21  author  <author@pv-mir-1>

	* src/gg_events.c:
	Apres 0.4.0 Modifie gg_set_action () pour ne tracer que les
	handles des polylines pour les operations sur les points.

2011-06-20  author  <author@pv-mir-1>

	* src/ge_axis.c:
	Apre 0.4.0 : corrige l'appel au callbacks pour block_instant_update

2011-06-16  author  <author@pv-mir-1>

	* src/ge.c: Ajoute une protection si label == NULL

	* src/ge_axis.c: Ajout une protection si axisno < 0

	* src/plotone.c:
	break => return pour éviter un crash quand GRAPH_XY  => GRAPH_CHART
	avec l'exemple de vector map

	* src/zc.c: Ajour un errmsg si (c<0 || c>max_colors-1)

	* src/setutils.c: Add two z_scaled = FALSE

	* src/ng_objects.c:
	Correct bug to get the graph related to the Colorbar

	* src/gg_events.c:
	Avant 0.4.0 Corrige ev_find_point pour trover un pt dans un set
	en rajoutant
	      track_obj = obj_tid_get_set_num (cg ,track_setno);

	* src/pars.yacc: REctifi les erreurs introduites par 1.27

	* src/ng_objects.c, src/ng_objs_draw.c, src/nn_cmd.c, src/nn_cmd_obj.c, src/params.c, src/pars.yacc, src/plotone.c, src/pv.c, src/ssdata.c, src/xsplines.c, src/ge_obj.c, src/ge_project.c, src/gg.c, src/gg_compwin.c, src/gg_events.c, src/gg_fontwin.c, src/gg_frame.c, src/gg_frame.h, src/gg_printwin.c, src/ng_handles.c, doc/GraceGTK.tex, doc/gracegtk.bib, src/cairo_drv.c, src/computils.c, src/draw.c, src/files.c, src/ge.c, src/ge_axis.c:
	avant 0.4.0 apres avoir supprimer un certains nombre de blancs
	génants pout git-commit; finalement je désactive le hook
	pre-commit dans .git/hooks  en modifiant les permissions du fichier
	(chmod -x pre-commit)

	* src/xsplines.c, src/zc.c, src/zc_contours.c, src/nn_tree.c, src/noxprotos.h, src/params.c, src/pars.c, src/pars.yacc, src/plotone.c, src/pv.c, src/rstdrv.c, src/setutils.c, src/ssdata.c, src/gg_frame.h, src/gg_gtkutils.c, src/gg_helpwin.c, src/gg_printwin.c, src/gg_protos.h, src/graphs.h, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_events.c, src/gg_files.c, src/gg_fileswin.c, src/gg_fontwin.c, src/gg_frame.c, src/defaults.c, src/defines.h, src/draw.c, src/draw.h, src/files.c, src/ge.c, src/ge_axis.c, src/ge_colorbar.c, src/ge_obj.c, src/ge_project.c, doc/GraceGTK.tex, examples/Makefile, examples/ng_diode.agr, examples/ng_reciprocal.agr, examples/ng_spline.agr, examples/ng_xycmap.agr, examples/ng_xyspline.agr, src/Makefile, src/buildinfo.h, src/computils.c, Makefile, README, api/Makefile, buildinfo/buildinfo.c, contours/README:
	Avant 0.4.0

	* ac-tools/config.h.in, ac-tools/configure.in: Ajoute mkstemp et fdopen

2011-06-06  author  <author@pv-mir-1>

	* src/iofilters.c:
	Rajoute res = fscanf pour eviter un warning dans fscanf.
	Il serait sans doute mieux de tester res ensuite....

	* src/svgdrv.c: rajoute format %s dans printf pour eviter un warning

	* src/draw.c, src/draw.h:
	+ Wshift2Vshift et Vshift2Wshift pour utiliser dans obj_scale

2011-06-02  author  <author@pv-mir-1>

	* src/pars.yacc, src/patterns.h, src/plotone.c, src/setutils.c, src/ssdata.c, src/t1fonts.c, src/utils.c, src/utils.h, src/zc.c, src/zc_contours.c, src/nn_cmd.c, src/nn_cmd.h, src/nn_cmd_axis.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/nn_tree.c, src/nonlfit.c, src/noxprotos.h, src/params.c, src/pars.c, src/gg_worldwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/main.c, src/missing.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_helpwin.c, src/gg_icons_xfig.h, src/gg_miscwin.c, src/gg_monwin.c, src/gg_printwin.c, src/gg_protos.h, src/gg_setwin.c, src/gg_compwin.c, src/gg_comwin.c, src/gg_editpwin.c, src/gg_events.c, src/gg_events.h, src/gg_fileswin.c, src/gg_fontwin.c, src/gg_frame.c, src/gg_frame.h, src/gg_gtkdrv.c, src/files.c, src/files.h, src/ge.c, src/ge_axis.c, src/ge_colorbar.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/Makefile, src/buildinfo.h, src/cairo_drv.c, src/computils.c, src/defaults.c, src/defines.h, src/devlist.h, src/draw.h, src/drawticks.c:
	Synchronization git -> CVS (apres 0.3.4 et avant 0.4.0 et avec bogues)

	* src/ge_obj.c: Avec bogue sur "attach to graph".
	Essai de synchronization gti-CVS

2011-04-17  author  <author@pv-mir-1>

	* src/cairo_drv.c, src/cairo_drv.h: avant 0.3.3

2011-04-08  author  <author@pv-mir-1>

	* src/files.c, src/ge_project.c, src/gg.c, src/gg_printwin.c, src/nn_cmd_obj.c, src/plotone.c, src/pv.c, src/zc.c:
	avant installation sur sourceforge.net

2011-03-29  author  <author@pv-mir-1>

	* src/ge_obj.c: Correction d'un bogue : rajoute Q_Colorbar dans wg

	* buildinfo/buildinfo.c: gracegtk-0.3.1

	* contours/Makefile: rajoute install : dummy  dans la Makefile

2011-03-28  author  <author@pv-mir-1>

	* src/setutils.c:
	Dans killsetdata mets   z_scaled = FALSE; au lieu de TRUE

	* examples/ng_import.agr:
	modifie le commentaire pour le selective update

	* src/gg_events.c, src/zc_contours.c: Deboguage
	Supprime le leavegraphics () dans zc_contours qui fait planter les drivers
	et rajoute gg_drawgraph() dans gg_events.c: ev_place_label()

	* src/ge.c:
	Deboguage: quand ge_tree_CB() est appellée avec event==NULL, switch sur Button1

2011-03-25  author  <author@pv-mir-1>

	* examples/Makefile:
	rajoute ng_xycmap.agr dans laliste des examples a copier

	* buildinfo/buildinfo.c:
	Pour MSWindows  rajoute le cas GRACEGTK_HOME ".."

2011-03-21  author  <author@pv-mir-1>

	* contours/Makefile, contours/README, contours/toms626_modified.f, src/gg.c, src/gg_fileswin.c, src/gg_gtkinc.h, src/noxprotos.h, src/setutils.c, src/ssdata.c, src/zc.c, src/buildinfo.h, src/files.c, src/ge_colorbar.c, src/ge_obj.c, src/ge_protos.h:
	Avant gracegtk-0.3.0 "contours"

2011-03-20  author  <author@pv-mir-1>

	* src/zcP.h, src/zc_contours.c, src/ng_objs_draw.c, src/noxprotos.h, src/params.c, src/pars.c, src/pars.yacc, src/plotone.c, src/setutils.c, src/ssdata.c, src/zc.c, src/zc.h, src/gg_gtkinc.h, src/gg_gutil.c, src/gg_icons_xfig.h, src/gg_monwin.c, src/gg_protos.h, src/globals.h, src/graphs.c, src/graphs.h, src/ng_objects.c, src/ng_objects.h, src/ge.c, src/ge_colorbar.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_eblockwin.c, src/gg_events.c, src/gg_events.h, src/gg_fileswin.c, examples/ng_mixed.agr, examples/ng_xycmap.agr, grace_np/gracef_np.c, src/Makefile, src/buildinfo.h, src/defaults.c, src/draw.c, src/draw.h, src/files.c, src/fourier.c, README_GTK, ac-tools/config.h.in, ac-tools/configure.in, buildinfo/buildinfo.c, doc/GraceGTK.tex:
	Release candidate gracegtk-0.3.0 "contours"

2011-03-03  author  <author@pv-mir-1>

	* src/Makefile: XYCMAP : netatit pas a jour

	* examples/ng_xycmap.agr: XYCMAP : test

	* src/zc.c, src/zc.h, src/zcP.h, src/pdfdrv.c, src/pdfdrv.h, src/plotone.c, src/plotone.h, src/psdrv.h, src/rstdrv.c, src/rstdrv.h, src/setutils.c, src/svgdrv.c, src/svgdrv.h, src/mifdrv.h, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/nn_tree.c, src/noxprotos.h, src/pars.c, src/pars.yacc, src/parser.h, src/gg_printwin.c, src/gg_protos.h, src/gg_psdrv.c, src/gg_setappwin.c, src/gg_setwin.c, src/globals.h, src/graphs.h, src/mfdrv.c, src/mfdrv.h, src/mifdrv.c, src/gg_eblockwin.c, src/gg_files.c, src/gg_fileswin.c, src/gg_frame.c, src/gg_frame.h, src/gg_gtkdrv.c, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_icons_xfig.h, src/ge.c, src/ge_axis.c, src/ge_colorbar.c, src/ge_function.c, src/ge_graph.c, src/ge_obj.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/gg.xml, src/Makefile, src/buildinfo.h, src/defaults.c, src/defines.h, src/device.h, src/draw.c, src/drawticks.c, src/dummydrv.c, src/dummydrv.h, src/files.c, ac-tools/Make.conf.in, ac-tools/configure.in, doc/GraceGTK.tex, examples/ng_diode.agr:
	XYCMAP et contours commencent a marcher

2011-02-16  author  <author@pv-mir-1>

	* doc/GraceGTK.tex: avant 0.2.0

	* doc/GraceGTK.tex, examples/ng_mixed.agr, src/gg_helpwin.c:
	avvant 0.2.0

	* README_GTK: avant 0.2.0

	* ac-tools/configure.in, doc/GraceGTK.tex: toujours avant 0.2.0

2011-02-15  author  <author@pv-mir-1>

	* examples/ng_mixed.agr: Anciennement ng_essai.agr

	* src/nn_cmd_set.c, src/nn_tree.c, src/noxprotos.h, src/params.c, src/pars.c, src/pars.yacc, src/plotone.c, src/plotone.h, templates/Default.agr, src/graphutils.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/nn_cmd.c, src/nn_cmd.h, src/nn_cmd_axis.c, src/nn_cmd_graph.c, src/nn_cmd_legendbox.c, src/nn_cmd_obj.c, src/gg_files.c, src/gg_frame.c, src/gg_frame.h, src/gg_graphappwin.c, src/gg_gtkutils.c, src/gg_protos.h, src/gg_setappwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/files.c, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_events.c, doc/Makefile, examples/Makefile, examples/dotest, examples/ng_spectrum2.agr, src/Makefile, src/buildinfo.h, src/defaults.c, src/defines.h, src/draw.c, src/drawticks.c, buildinfo/buildinfo.c, doc/GraceGTK.tex:
	Avant gracegtk-0.2.0

2011-02-03  author  <author@pv-mir-1>

	* doc/GraceGTK.tex, src/gg.c, src/main.c: Ajoute GRACEGTK_GUI_SIZE

	* src/pars.c, src/pars.yacc, src/parser.h, src/plotone.c, src/plotone.h, src/pv.c, src/setutils.c, src/ssdata.c, src/utils.c, src/utils.h, src/graphutils.c, src/main.c, src/ng_handles.c, src/ng_objects.c, src/nn_cmd.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/nn_tree.c, src/nn_tree.h, src/params.c, src/gg_nonlwin.c, src/gg_plotwin.c, src/gg_printwin.c, src/gg_protos.h, src/gg_regionwin.c, src/gg_setappwin.c, src/gg_setwin.c, src/gg_tickwin.c, src/gg_worldwin.c, src/graphs.c, src/gg_compwin.c, src/gg_events.c, src/gg_events.h, src/gg_files.c, src/gg_frame.c, src/gg_frame.h, src/gg_glyph_choice.h, src/gg_graphappwin.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/draw.c, src/drawticks.c, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_obj.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/gg.xml, examples/motif.agr, examples/ng_essai.agr, examples/ng_import.agr, examples/ng_nonlfit.agr, examples/ng_nonlfitb.agr, examples/ng_polar2.agr, examples/tmc.c, src/bitmaps.h, src/buildinfo.h, src/defines.h, buildinfo/buildinfo.c, doc/GraceGTK.tex, examples/Makefile:
	avant 0.1.2

2011-01-23  author  <author@pv-mir-1>

	* src/setutils.c:
	Rajoute  if (!yesno ("OK to reduce the number of dataset columns ?"))

2011-01-22  author  <author@pv-mir-1>

	* src/drawticks.c: Simplifie avec polar_draw_arc

2011-01-21  author  <author@pv-mir-1>

	* src/gg_nonlwin.c: Rajoute patch djconnel abscisses logarithmique

2011-01-17  author  <author@pv-mir-1>

	* src/gg_gtkdrv.c: gg_putpixmap : pixel clipping

2011-01-06  author  <author@pv-mir-1>

	* src/gg_protos.h, src/ng_objects.c, src/nonlfit.c, src/noxprotos.h, src/pars.c, src/pars.yacc, src/buildinfo.h, src/gg.c, src/gg.xml, src/gg_files.c, src/gg_gtkdrv.c, src/gg_gtkutils.c, src/gg_nonlwin.c:
	Avant gracegtk-0.1.1

	* src/gg.c: Ajoute le scrollbar vertical au toolbar

2011-01-03  author  <author@pv-mir-1>

	* api/Makefile, api/gg_api.c, api/test.c:
	Application Programing Interface

	* src/Makefile, src/buildinfo.h, src/files.c, src/gg_frame.c, src/gg_gtkutils.c, src/pars_tree.c, src/pars_tree.h:
	nettoyage avant 0.1.0 deuxieme phase

	* src/objutils.c: residus quand box, etc etaient distincts

2011-01-02  author  <author@pv-mir-1>

	* src/wu.h, templates/Default.agr, src/graphs.h, src/gw_pannel.c, src/gw_pannel.h, src/main.c, src/params.c, src/pars.c, src/pars.yacc, src/plotone.c, src/pv.c, src/wu.c, src/gg_frame.h, src/gg_glyph_choice.c, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_protos.h, src/gg_setappwin.c, src/gg_tickwin.c, src/ge_protos.h, src/ge_set.c, src/ge_tree.c, src/ge_tree.h, src/gg.c, src/gg.xml, src/gg_eblockwin.c, src/gg_files.c, src/gg_fontwin.c, src/gg_frame.c, src/defaults.c, src/draw.c, src/draw.h, src/files.c, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, doc/Makefile, examples/Makefile, examples/dotest, examples/ng_arcs.agr, examples/ng_diode.agr, examples/ng_fourier.agr, examples/ng_fourier2.agr, examples/ng_xyvmap.agr, src/Makefile, src/buildinfo.h, GTK_DEV, README, README_GTK, ac-tools/configure.in, buildinfo/buildinfo.c, doc/GraceGTK.tex:
	Avant nettoyage pour version publique 0.1.0

	* examples/ng_xyvmap.agr: example

2010-12-16  author  <author@pv-mir-1>

	* doc/GraceGTK.tex: On vient de rajouter Menubar

2010-12-07  author  <author@pv-mir-1>

	* src/ge_axis.c: Avant d essayer Wu

2010-12-04  author  <author@pv-mir-1>

	* src/plotone.h, src/pv.c, src/rstdrv.c, src/ssdata.c, src/t1fonts.c, src/graphutils.c, src/gw_list.h, src/main.c, src/ng_objects.c, src/ng_objects.h, src/params.c, src/pars.c, src/pars.yacc, src/pdfdrv.c, src/plotone.c, src/gg_nonlwin.c, src/gg_plotwin.c, src/gg_printwin.c, src/gg_protos.h, src/gg_psdrv.c, src/gg_regionwin.c, src/gg_setappwin.c, src/gg_setwin.c, src/gg_tickwin.c, src/gg_worldwin.c, src/gg_glyph_choice.c, src/gg_glyph_choice.h, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_hotwin.c, src/gg_locatewin.c, src/gg_miscwin.c, src/gg_compwin.c, src/gg_comwin.c, src/gg_eblockwin.c, src/gg_editpwin.c, src/gg_featext.c, src/gg_fileswin.c, src/gg_fontwin.c, src/gg_fourier_win.c, src/gg_frame.c, src/gg_frame.h, src/ge_axis.c, src/ge_function.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/ge_tree.c, src/gg.c, src/Makefile, src/buildinfo.h, src/defaults.c, src/defines.h, src/files.c, src/ge.c:
	Apres rationalisation des noms

2010-11-07  author  <author@pv-mir-1>

	* src/pars.c, src/pars.yacc, src/patterns.h, src/plotone.c, src/ssdata.c, src/t1fonts.c, src/utils.c, src/utils.h, src/nn_cmd_axis.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/nn_tree.c, src/nn_tree.h, src/noxprotos.h, src/params.c, src/gw_choice.c, src/gw_choice.h, src/gw_pannel.c, src/gw_pannel.h, src/mifdrv.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/nn_cmd.c, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_icons_xfig.h, src/gg_miscwin.c, src/gg_protos.h, src/gg_setappwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/graphutils.c, src/gg.c, src/gg.xml, src/gg_events.c, src/gg_files.c, src/gg_fileswin.c, src/gg_fontwin.c, src/gg_glyph_choice.c, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkdrv.h, src/files.c, src/files.h, src/ge.c, src/ge_axis.c, src/ge_function.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_set.c, README_GTK, doc/GraceGTK.tex, src/Makefile, src/buildinfo.h, src/defaults.c, src/defines.h, src/device.c, src/draw.h:
	avant b6 PUBLIC

2010-11-05  author  <author@pv-mir-1>

	* examples/ng_fourier.agr, examples/ng_fourier2.agr, examples/ESSAI.agr, examples/Makefile, examples/ng_diode.agr, examples/ng_essai.agr:
	avant b6

2010-10-31  author  <author@pv-mir-1>

	* src/ng_objects.c: obj_break_compound rectifié

2010-10-28  author  <author@pv-mir-1>

	* src/pars.yacc: Premier compactage

2010-10-27  author  <author@pv-mir-1>

	* src/pars.yacc: whichgraph => gn
	whichset => sn

	* src/pars.yacc: Avant revamping

2010-10-25  author  <author@pv-mir-1>

	* src/gg_gtkdrv.c:
	Maintenat les caracteres ne sont plus tracés dans un rectangle blanc.

2010-10-06  author  <author@pv-mir-1>

	* examples/ESSAI.agr, examples/ng_arcs.agr, examples/ng_essai.agr, examples/ng_fourier2.agr, examples/ng_spectrum2.agr, GTK_DEV, README_GTK, buildinfo/buildinfo.c, doc/GraceGTK.tex, doc/Makefile, src/pars.c, src/pars.yacc, src/plotone.c, src/pv.c, src/utils.c, src/utils.h, src/main.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/nn_cmd_obj.c, src/nn_tree.c, src/nn_tree.h, src/noxprotos.h, src/params.c, src/gg_worldwin.c, src/globals.h, src/graphs.h, src/graphutils.c, src/gw_choice.c, src/gw_choice.h, src/gw_list.c, src/gw_list.h, src/gw_pannel.c, src/gw_pannel.h, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_hotwin.c, src/gg_miscwin.c, src/gg_nonlwin.c, src/gg_protos.h, src/gg_setappwin.c, src/gg_setwin.c, src/gg_events.c, src/gg_events.h, src/gg_featext.c, src/gg_files.c, src/gg_fileswin.c, src/gg_fourier_win.c, src/gg_glyph_choice.c, src/gg_glyph_choice.h, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/ge_graph.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/ge_tree.c, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_eblockwin.c, src/computils.h, src/defaults.c, src/defines.h, src/draw.c, src/draw.h, src/files.c, src/fourier.c, src/fourier.h, src/ge.c, src/ge_axis.c, src/Makefile, src/buildinfo.h, src/computils.c:
	Avant nettoyage pour version publique 0.0.b5

2010-09-28  author  <author@pv-mir-1>

	* src/ge_set.c: Avant de changer les menus

2010-09-05  author  <author@pv-mir-1>

	* src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/nn_cmd.c, src/nn_cmd.h, src/nn_tree.c, src/nn_tree.h, src/params.c, src/pars.yacc, src/draw.c, src/draw.h, src/ge.c, src/ge_obj.c, src/ge_protos.h, src/ge_tree.c, src/ge_tree.h, src/gg_events.c, src/gg_fourier_win.c, src/ng_handles.c, src/defines.h:
	Commence les compounds et
	change parent_typ -> father_typ
	change parent_id -> father_id

2010-09-01  author  <author@pv-mir-1>

	* examples/ng_fourier.agr, examples/ng_fourier2.agr, doc/GraceGTK.html, doc/GraceGTK.sgml, doc/fourier.tex, src/gg_fourier_win.c, src/gg_gtkutils.c, src/ng_handles.c, src/nn_cmd.c, src/pars.c, src/pars.yacc, src/buildinfo.h, src/fourier.c, src/fourier.h, src/ge.c, src/gg.c, src/gg_events.c:
	2eme nettoyage

2010-08-31  author  <author@pv-mir-1>

	* examples/ng_fourier.agr, examples/ng_fourier2.agr:
	Rajoute exemples Fourier GTK

	* src/pars.c, src/pars.yacc, src/plotone.c, src/plotone.h, src/protos.h, src/pv.c, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.h, src/gg_miscwin.c, src/gg_protos.h, src/gg_setappwin.c, src/graphutils.c, src/graphutils.h, src/noxprotos.h, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_protos.h, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_events.c, src/gg_events.h, src/gg_files.c, src/Makefile, src/buildinfo.h, src/computils.c, src/defines.h, src/fourier.c, src/fourier.h:
	1er nettoyage

2010-08-30  author  <author@pv-mir-1>

	* src/objutils.c, src/pars.c, src/pars.yacc, src/plotone.c, src/setutils.c, src/utils.c, src/utils.h, src/nn_cmd.c, src/nn_cmd.h, src/nn_cmd_axis.c, src/nn_cmd_graph.c, src/nn_cmd_legendbox.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/nn_tree.c, src/nn_tree.h, src/noxprotos.h, src/gg_setwin.c, src/gg_worldwin.c, src/graphs.c, src/graphs.h, src/graphutils.c, src/gw_list.c, src/gw_list.h, src/main.c, src/ng_objects.c, src/ng_objects.h, src/gg_fourier_win.c, src/gg_graphappwin.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_hotwin.c, src/gg_monwin.c, src/gg_nonlwin.c, src/gg_protos.h, src/gg_setappwin.c, src/ge_tree.c, src/ge_tree.h, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_comwin.c, src/gg_events.c, src/gg_featext.c, src/gg_files.c, src/gg_fileswin.c, src/fourier.h, src/ge.c, src/ge_axis.c, src/ge_function.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/Makefile, src/buildinfo.h, src/computils.c, src/defaults.c, src/defines.h, src/files.c, src/fourier.c, doc/GraceGTK.html, doc/fourier.tex, buildinfo/Makefile, buildinfo/buildinfo.c, ac-tools/config.h.in, ac-tools/configure.in, ac-tools/Make.conf.in, ac-tools/aclocal.m4:
	Avant nettoyage version publique gracegtk-0.0.b4

2010-05-29  author  <author@pv-mir-1>

	* GTK_DEV, examples/ng_essai.agr, doc/Makefile: avant 0.0.b3

	* doc/GraceGTK.sgml: avant 0.0.3

	* src/Makefile, src/buildinfo.h, src/ng_objects.c, src/nn_tree.c, src/nn_tree.h, src/pars.c:
	avant 0.0.b3

2010-05-28  author  <author@pv-mir-1>

	* src/ng_objs_draw.c, src/nn_cmd.c, src/params.c, src/pars.yacc, src/plotone.c, src/setutils.c, src/ssdata.c, src/utils.c, src/gg_tickwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/graphutils.c, src/gw_list.c, src/main.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/gg_fileswin.c, src/gg_graphappwin.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_monwin.c, src/gg_nonlwin.c, src/gg_plotwin.c, src/gg_protos.h, src/gg_setappwin.c, src/ge_protos.h, src/ge_set.c, src/ge_tree.c, src/ge_tree.h, src/gg.c, src/gg.xml, src/gg_comwin.c, src/gg_events.c, src/gg_events.h, src/gg_files.c, src/defaults.c, src/defines.h, src/files.c, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c:
	avant 0.0.b3

2010-05-02  author  <author@pv-mir-1>

	* src/gg_comwin.c: gg_comwin.c: Add menubar with open/save

2010-05-01  author  <author@pv-mir-1>

	* src/utils.c, src/gg.c, src/gg_events.c, src/gg_gtkutils.c, src/gg_protos.h:
	gg_set_left_footer -> gg_status_message

	* src/gg_nonlwin.c, src/gg_protos.h, src/gw_list.c, src/nn_cmd.c, src/ssdata.c, src/files.c, src/ge.c, src/ge_axis.c, src/gg.c, src/gg_fileswin.c:
	Correction bug ibuf[] de gwlist sprintf -> snprintf
	et lecture de SelCols
	et messages tranferes dans la console

2010-04-30  author  <author@pv-mir-1>

	* src/gw_list.c, src/gg.c, src/gg_fileswin.c, src/gg_gtkutils.c, src/globals.h:
	Correction bug gw_list.c ibuf[5] -> ibuf[6]

2010-04-26  author  <author@pv-mir-1>

	* src/gg_nonlwin.c:
	Elimine le bug creation de 2 sets au lieu d un seul;

	* src/gg_gtkutils.c: Eliminie bug création de 2 sets au lieu d'un seul.

2010-04-22  author  <author@pv-mir-1>

	* src/Makefile, src/buildinfo.h, src/gg_ptswin.c, src/gg_strwin.c:
	Supprime les vieux menus

2010-04-17  author  <author@pv-mir-1>

	* src/gg_setwin.c, src/gg_tickwin.c, src/gg_worldwin.c, src/ge_tree.c, src/gg.c, src/gg_compwin.c, src/gg_featext.c, src/gg_fileswin.c, src/gg_graphappwin.c, src/gg_gtkutils.c, src/gg_hotwin.c, src/gg_nonlwin.c, src/gg_setappwin.c, src/ge_project.c:
	gracegtk-7.0.b1

2010-04-16  author  <author@pv-mir-1>

	* GTK_DEV, README_GTK, src/gg_fileswin.c: Avant first beta release

	* src/ng_objects.h: idem

	* src/ng_objects.c, src/gg_events.h, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_protos.h, src/globals.h, src/graphs.c, src/ng_handles.c, src/ge_axis.c, src/ge_function.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_set.c, src/gg.c, src/gg_comwin.c, src/gg_events.c, src/defaults.c, src/defines.h, src/files.c, src/ge.c:
	Nettoyage partiel des //

2010-04-15  author  <author@pv-mir-1>

	* src/gg_miscwin.c: Add debug_item for configure --enable-maintainer

2010-04-11  author  <author@pv-mir-1>

	* src/nn_cmd.h, src/nn_cmd_axis.c, src/nn_cmd_graph.c, src/nn_cmd_legendbox.c, src/nn_cmd_obj.c, src/nn_cmd_set.c, src/params.c, src/pars.c, src/pars.yacc, src/utils.c, src/gg_fileswin.c, src/gg_gtkutils.c, src/gg_protos.h, src/gg_setappwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/ng_objects.c, src/ng_objects.h, src/nn_cmd.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_comwin.c, src/gg_files.c, examples/1_example_import.dat, examples/ng_essai.agr, examples/ng_follow_me.agr, examples/ng_spline.agr, src/Makefile, src/buildinfo.h, src/defaults.c, src/defines.h, src/files.c, src/ge.c, GTK_DEV, README_GTK, buildinfo/Makefile, doc/GraceGTK.sgml, doc/Makefile:
	Ajoute Follow me

2010-03-26  author  <author@pv-mir-1>

	* buildinfo/Makefile, buildinfo/buildinfo.c, examples/Makefile, src/buildinfo.h, ac-tools/configure.in:
	Apres passage sur le T3400

	* src/setutils.c, src/ssdata.c, src/gg_gtkutils.c, src/gg_miscwin.c, src/gg_nonlwin.c, src/gg_printwin.c, src/gg_protos.h, src/gg_worldwin.c, src/noxprotos.h, src/pars.c, src/pars.yacc, src/parser.h, src/ge_axis.c, src/ge_graph.c, src/ge_project.c, src/ge_set.c, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_events.c, src/gg_files.c, src/gg_fileswin.c, GTK_DEV, README_GTK, ac-tools/configure.in, src/computils.c, src/files.c, src/files.h:
	Avant test sur T3400

2010-03-25  author  <author@pv-mir-1>

	* src/ge_set.c, src/gg.c, src/graphs.h, src/plotone.c, src/setutils.c, templates/Default.agr, templates/Default.agr.pv, templates/Default.agr.sample, templates/Makefile, README_GTK, doc/Makefile, examples/dotest, src/1_echelette_courbe.res.tab.dat, src/defines.h, src/draw.c, src/draw.h:
	Apres ajout de Spline dans les types de lignes

2010-03-24  author  <author@pv-mir-1>

	* grace_np/Makefile, grace_np/grace_np.c, grace_np/grace_np.h, grace_np/gracef_np.c, grace_np/test_np.c, grace_np/testf_np.f:
	de Grace

	* grace_np/LICENSE:
	de Grace

	* CHANGES: de Grace

	* src/1_example_import.dat, src/bitmaps_xfig.h, src/chartebar.ps, src/ge_function.c, src/ge_timestamp.c, src/gg_explorer.c, src/gg_tree.c, src/gg_tree.h, src/ggrace, src/gu_draw_objs.c, src/gu_obj_utils.c, src/gu_objects.h, src/log2.ps, src/spectrum.eps, src/spectrum.ps, examples/1_example_import.dat, examples/ESSAI.agr, examples/ng_arcs.agr, examples/ng_essai.agr, examples/ng_explain.agr, examples/ng_import.agr, buildinfo/Makefile, buildinfo/buildinfo.c, aclocal.m4, cmath.h.1, config.h.1:
	passe a GRACEGTK_HOME

	* Make.conf.1: inutile

	* src/ng_objs_draw.c, src/params.c, src/pars.c, src/pars.yacc, src/utils.c, src/gg_nonlwin.c, src/gg_protos.h, src/gg_setappwin.c, src/globals.h, src/gw_list.c, src/gw_list.h, src/main.c, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ge_protos.h, src/gg.c, src/gg.xml, src/gg_events.c, src/gg_files.c, src/gg_fileswin.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_monwin.c, src/defaults.c, src/defines.h, src/draw.c, src/draw.h, src/files.c, src/ge.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, ac-tools/configure.in, auxiliary/Makefile, doc/Makefile, examples/Makefile, examples/dopipe, examples/dotest, examples/tmc.c, fonts/Makefile, src/Makefile, Makefile, ac-tools/Make.conf.in, ac-tools/config.h.in:
	passe a GRACEGTK_HOME

	* GTK_DEV, README_GTK: Passe a GRACEGTK_HOME

2010-03-10  author  <author@pv-mir-1>

	* src/pars.yacc, src/gg_protos.h, src/gg_setappwin.c, src/gg_strwin.c, src/globals.h, src/ng_handles.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/params.c, src/pars.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/gg.c, src/gg_comwin.c, src/gg_events.c, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_gutil.h, src/Makefile, src/defines.h, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_obj.c:
	Les objects de type ARC commencent a marcher
	(il manque la lecture/ecriture des scripts)

2010-02-20  author  <author@pv-mir-1>

	* cephes/gamma.c: apres suppression des merges

2010-02-19  author  <author@pv-mir-1>

	* src/ge_tree.c, src/ge.c, src/ge_axis.c, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_set.c:
	En tete modifies

	* src/gg_printwin.c, src/gg_protos.h, src/gg_regionwin.c, src/ng_objects.c, src/files.c, src/ge_project.c, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_comwin.c, src/gg_events.c, src/gg_fileswin.c, src/gg_monwin.c:
	Avant de changer les en-tetes

	* auxiliary/Makefile, auxiliary/README, auxiliary/convcal.c, auxiliary/fdf2fit, auxiliary/magic.grace, README_GTK:
	Avant de reviser les en-tetss

2010-02-17  author  <author@pv-mir-1>

	* src/pars.c, src/pars.yacc, src/plotone.c, src/plotone.h, src/setutils.c, src/utils.c, src/graphutils.h, src/gw_list.c, src/main.c, src/mathstuff.c, src/ng_objects.c, src/ng_objects.h, src/ng_objs_draw.c, src/noxprotos.h, src/objutils.c, src/params.c, src/gg_ptswin.c, src/gg_regionwin.c, src/gg_setwin.c, src/gg_strwin.c, src/gg_tickwin.c, src/gg_worldwin.c, src/globals.h, src/graphs.c, src/graphs.h, src/graphutils.c, src/gg_events.c, src/gg_events.h, src/gg_files.c, src/gg_fileswin.c, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_plotwin.c, src/gg_protos.h, src/ge_graph.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_set.c, src/ge_tree.c, src/ge_tree.h, src/gg.c, src/gg.xml, ac-tools/shtool, src/A_LIRE, src/Makefile, src/bitmaps.h, src/defaults.c, src/defines.h, src/drawticks.c, src/files.c, src/ge.c, src/ge_axis.c, ac-tools/Make.conf.in, ac-tools/aclocal.m4, ac-tools/config.guess, ac-tools/config.h.in, ac-tools/config.sub, ac-tools/configure.in, ac-tools/configure.in.ori, ac-tools/gtk-2.0.m4, ac-tools/install-sh, cephes/jv.c, COPYRIGHT, DEVELOPERS, GTK_DEV, LICENSE, README, README_GTK, cephes/beta.c, cephes/gamma.c, gracerc:
	revision alpha01

2010-01-21  author  <author@pv-mir-1>

	* src/gg_tickwin.c, src/globals.h, src/graphs.c, src/graphutils.c, src/main.c, src/objutils.c, src/params.c, src/pars.c, src/pars.yacc, src/plotone.c, src/gg_files.c, src/gg_fileswin.c, src/gg_gtkdrv.c, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_monwin.c, src/gg_plotwin.c, src/gg_printwin.c, src/gg_protos.h, src/gg_strwin.c, src/Makefile, src/defaults.c, src/defines.h, src/devlist.h, src/files.c, src/gg.c, src/gg_eblockwin.c, src/gg_editpwin.c, src/gg_events.c, src/gg_events.h, T1lib/type1/fontstruct.h, examples/dotest, gracerc.user:
	1ere etape (suite 1)

	* src/ge.c, src/ge_legendbox.c, src/ge_obj.c, src/ge_project.c, src/ge_protos.h, src/ge_timestamp.c, src/ge_tree.c, src/ge_tree.h, src/gg_comwin.c, src/gu_draw_objs.c, src/gu_obj_utils.c, src/gu_objects.h:
	1ere etape

	* Make.conf.1, T1lib/LGPL, T1lib/LICENSE, T1lib/Makefile, T1lib/README, T1lib/t1lib/.dependencies, T1lib/t1lib/Makefile, T1lib/t1lib/parseAFM.c, T1lib/t1lib/parseAFM.h, T1lib/t1lib/sysconf.h, T1lib/t1lib/t1aaset.c, T1lib/t1lib/t1aaset.h, T1lib/t1lib/t1afmtool.c, T1lib/t1lib/t1afmtool.h, T1lib/t1lib/t1base.c, T1lib/t1lib/t1base.h, T1lib/t1lib/t1delete.c, T1lib/t1lib/t1delete.h, T1lib/t1lib/t1enc.c, T1lib/t1lib/t1enc.h, T1lib/t1lib/t1env.c, T1lib/t1lib/t1env.h, T1lib/t1lib/t1extern.h, T1lib/t1lib/t1finfo.c, T1lib/t1lib/t1finfo.h, T1lib/t1lib/t1global.h, T1lib/t1lib/t1lib.h, T1lib/t1lib/t1load.c, T1lib/t1lib/t1load.h, T1lib/t1lib/t1misc.h, T1lib/t1lib/t1outline.c, T1lib/t1lib/t1outline.h, T1lib/t1lib/t1set.c, T1lib/t1lib/t1set.h, T1lib/t1lib/t1subset.c, T1lib/t1lib/t1subset.h, T1lib/t1lib/t1trans.c, T1lib/t1lib/t1trans.h, T1lib/t1lib/t1types.h, T1lib/type1/.dependencies, T1lib/type1/CHANGES, T1lib/type1/Makefile, T1lib/type1/README, T1lib/type1/README.RMz, T1lib/type1/Xstuff.h, T1lib/type1/arith.c, T1lib/type1/arith.h, T1lib/type1/blues.h, T1lib/type1/bstring.c, T1lib/type1/cluts.h, T1lib/type1/curves.c, T1lib/type1/curves.h, T1lib/type1/digit.h, T1lib/type1/ffilest.h, T1lib/type1/font.h, T1lib/type1/fontfcn.c, T1lib/type1/fontfcn.h, T1lib/type1/fontfile.h, T1lib/type1/fontmisc.h, T1lib/type1/fonts.h, T1lib/type1/fontstruct.h, T1lib/type1/fontxlfd.h, T1lib/type1/fsmasks.h, T1lib/type1/hdigit.h, T1lib/type1/hints.c, T1lib/type1/hints.h, T1lib/type1/lines.c, T1lib/type1/lines.h, T1lib/type1/objects.c, T1lib/type1/objects.h, T1lib/type1/paths.c, T1lib/type1/paths.h, T1lib/type1/paths_rmz.h, T1lib/type1/pictures.h, T1lib/type1/regions.c, T1lib/type1/regions.h, T1lib/type1/scanfont.c, T1lib/type1/spaces.c, T1lib/type1/spaces.h, T1lib/type1/spaces_rmz.h, T1lib/type1/strokes.h, T1lib/type1/t1hdigit.h, T1lib/type1/t1imager.h, T1lib/type1/t1intf.h, T1lib/type1/t1io.c, T1lib/type1/t1snap.c, T1lib/type1/t1stdio.h, T1lib/type1/t1stub.c, T1lib/type1/token.c, T1lib/type1/token.h, T1lib/type1/tokst.h, T1lib/type1/trig.h, T1lib/type1/type1.c, T1lib/type1/types.h, T1lib/type1/util.c, T1lib/type1/util.h, cephes/Make.common, cephes/Make.dep, cephes/Makefile, cephes/acosh.c, cephes/airy.c, cephes/asinh.c, cephes/atanh.c, cephes/beta.c, cephes/cbrt.c, cephes/cephes.h, cephes/chbevl.c, cephes/chdtr.c, cephes/check_float.c, cephes/const.c, cephes/dawsn.c, cephes/ellie.c, cephes/ellik.c, cephes/ellpe.c, cephes/ellpk.c, cephes/expn.c, cephes/fac.c, cephes/fdtr.c, cephes/fresnl.c, cephes/gamma.c, cephes/gdtr.c, cephes/hyp2f1.c, cephes/hyperg.c, cephes/i0.c, cephes/i1.c, cephes/igam.c, cephes/igami.c, cephes/incbet.c, cephes/incbi.c, cephes/isnan.c, cephes/iv.c, cephes/j0.c, cephes/j1.c, cephes/jn.c, cephes/jv.c, cephes/k0.c, cephes/k1.c, cephes/kn.c, cephes/log2.c, cephes/mconf.h, cephes/mtherr.c, cephes/ndtr.c, cephes/ndtri.c, cephes/pdtr.c, cephes/polevl.c, cephes/polyn.c, cephes/psi.c, cephes/revers.c, cephes/rgamma.c, cephes/round.c, cephes/shichi.c, cephes/sici.c, cephes/spence.c, cephes/stdtr.c, cephes/struve.c, cephes/unity.c, cephes/yn.c, cephes/zeta.c, cephes/zetac.c, cmath.h, cmath.h.1, config.h.1, doc/10.1.dat, doc/10a.dat, doc/10b.dat, doc/10c.dat, doc/2.1.dat, doc/3.dat, doc/7.1.2.agr, doc/7.1.3.agr, doc/8.2.dat, doc/CHANGES.html, doc/FAQ.html, doc/FAQ.sgml, doc/GPL.html, doc/Makefile, doc/Tutorial.html, doc/Tutorial.sgml, doc/UsersGuide.html, doc/UsersGuide.sgml, doc/convcal.1, doc/grace.1, doc/grconvert.1, doc/mygraph.png, doc/nohelp.html, doc/philosophical-gnu-sm.jpg, doc/shiftdata.sh, examples/Makefile, examples/altaxis.par, examples/arrows.agr, examples/au.agr, examples/axes.agr, examples/bar.agr, examples/boxplot.agr, examples/brw.dat, examples/chartebar.agr, examples/charts.agr, examples/co2.agr, examples/co2.par, examples/dopipe, examples/dotest, examples/explain.agr, examples/fills.agr, examples/graphs.par, examples/hilo.agr, examples/log.dat, examples/log2.agr, examples/log2log.agr, examples/logistic.agr, examples/logistic.fit, examples/logit.agr, examples/logtest.par, examples/manygraphs.agr, examples/mlo.dat, examples/motif.agr, examples/pie.agr, examples/polar.agr, examples/props.agr, examples/reciprocal.agr, examples/regions.par, examples/spectrum.agr, examples/stackedb.agr, examples/symslines.agr, examples/terr.agr, examples/test.com, examples/test.dat, examples/test1.par, examples/test2.agr, examples/tfonts.agr, examples/tforms.par, examples/times.agr, examples/tinset.agr, examples/tlog.agr, examples/tmc.c, examples/tstack.agr, examples/txttrans.agr, examples/txyr.agr, examples/typeset.agr, examples/vmap.agr, examples/xycolor.agr, examples/xysize.agr, examples/xyz.agr, fonts/FontDataBase, fonts/Makefile, fonts/enc/CP1251.enc, fonts/enc/IsoLatin1.enc, fonts/enc/IsoLatin2.enc, fonts/enc/IsoLatin5.enc, fonts/enc/IsoLatin7.enc, fonts/enc/IsoLatin9.enc, fonts/enc/KOI8-R.enc, fonts/enc/KOI8-U.enc, fonts/enc/MacRoman.enc, fonts/enc/PDFDoc.enc, fonts/enc/PSLatin1.enc, fonts/enc/WinAnsi.enc, fonts/type1/d050000l.afm, fonts/type1/d050000l.pfb, fonts/type1/n019003l.afm, fonts/type1/n019003l.pfb, fonts/type1/n019004l.afm, fonts/type1/n019004l.pfb, fonts/type1/n019023l.afm, fonts/type1/n019023l.pfb, fonts/type1/n019024l.afm, fonts/type1/n019024l.pfb, fonts/type1/n021003l.afm, fonts/type1/n021003l.pfb, fonts/type1/n021004l.afm, fonts/type1/n021004l.pfb, fonts/type1/n021023l.afm, fonts/type1/n021023l.pfb, fonts/type1/n021024l.afm, fonts/type1/n021024l.pfb, fonts/type1/n022003l.afm, fonts/type1/n022003l.pfb, fonts/type1/n022004l.afm, fonts/type1/n022004l.pfb, fonts/type1/n022023l.afm, fonts/type1/n022023l.pfb, fonts/type1/n022024l.afm, fonts/type1/n022024l.pfb, fonts/type1/s050000l.afm, fonts/type1/s050000l.pfb, src/1_echelette_courbe.res.tab.dat, src/2_c5_ellipse_xd_E.tig_profil_01.dat, src/Make.common, src/Make.dep, src/Makefile, src/Makefile.gtk, src/Makefile.gtk1, src/XMgrace.ad, src/as274c.c, src/as274c.h, src/bitmaps.h, src/bitmaps_xfig.h, src/buildinfo.h, src/chartebar.ps, src/computils.c, src/dates.c, src/defaults.c, src/defines.h, src/device.c, src/device.h, src/devlist.h, src/dlmodule.c, src/dlmodule.h, src/draw.c, src/draw.h, src/drawticks.c, src/dummydrv.c, src/dummydrv.h, src/f2c.h, src/files.c, src/files.h, src/fit.c, src/fourier.c, src/gd.c, src/gd.h, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_eblockwin.c, src/gg_editpwin.c, src/gg_events.c, src/gg_events.h, src/gg_explorer.c, src/gg_featext.c, src/gg_files.c, src/gg_fileswin.c, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_gutil.h, src/gg_helpwin.c, src/gg_hotwin.c, src/gg_locatewin.c, src/gg_miscwin.c, src/gg_monwin.c, src/gg_nonlwin.c, src/gg_plotwin.c, src/gg_printwin.c, src/gg_printwin.xml, src/gg_protos.h, src/gg_psdrv.c, src/gg_ptswin.c, src/gg_regionwin.c, src/gg_setappwin.c, src/gg_setwin.c, src/gg_strwin.c, src/gg_tickwin.c, src/gg_tree.c, src/gg_tree.h, src/gg_worldwin.c, src/ggrace, src/globals.h, src/graphs.c, src/graphs.h, src/graphutils.c, src/graphutils.h, src/gw_choice.c, src/gw_choice.h, src/gw_list.c, src/gw_list.h, src/gw_pannel.c, src/gw_pannel.h, src/humlik.c, src/iofilters.c, src/jbitmaps.h, src/lmdif.c, src/log2.ps, src/main.c, src/mathstuff.c, src/mathstuff.h, src/mbitmaps.h, src/mfdrv.c, src/mfdrv.h, src/mifdrv.c, src/mifdrv.h, src/missing.c, src/missing.h, src/nonlfit.c, src/noxprotos.h, src/objutils.c, src/params.c, src/pars.c, src/pars.yacc, src/parser.h, src/patterns.h, src/pdfdrv.c, src/pdfdrv.h, src/plotone.c, src/plotone.h, src/protos.h, src/psdrv.h, src/pv.c, src/regionutils.c, src/rstdrv.c, src/rstdrv.h, src/setutils.c, src/spectrum.eps, src/spectrum.ps, src/ssdata.c, src/ssdata.h, src/svgdrv.c, src/svgdrv.h, src/t1fonts.c, src/t1fonts.h, src/tl_angle, src/utils.c, src/utils.h:
	From grace5

	* Make.conf.1, T1lib/LGPL, T1lib/LICENSE, T1lib/Makefile, T1lib/README, T1lib/t1lib/.dependencies, T1lib/t1lib/Makefile, T1lib/t1lib/parseAFM.c, T1lib/t1lib/parseAFM.h, T1lib/t1lib/sysconf.h, T1lib/t1lib/t1aaset.c, T1lib/t1lib/t1aaset.h, T1lib/t1lib/t1afmtool.c, T1lib/t1lib/t1afmtool.h, T1lib/t1lib/t1base.c, T1lib/t1lib/t1base.h, T1lib/t1lib/t1delete.c, T1lib/t1lib/t1delete.h, T1lib/t1lib/t1enc.c, T1lib/t1lib/t1enc.h, T1lib/t1lib/t1env.c, T1lib/t1lib/t1env.h, T1lib/t1lib/t1extern.h, T1lib/t1lib/t1finfo.c, T1lib/t1lib/t1finfo.h, T1lib/t1lib/t1global.h, T1lib/t1lib/t1lib.h, T1lib/t1lib/t1load.c, T1lib/t1lib/t1load.h, T1lib/t1lib/t1misc.h, T1lib/t1lib/t1outline.c, T1lib/t1lib/t1outline.h, T1lib/t1lib/t1set.c, T1lib/t1lib/t1set.h, T1lib/t1lib/t1subset.c, T1lib/t1lib/t1subset.h, T1lib/t1lib/t1trans.c, T1lib/t1lib/t1trans.h, T1lib/t1lib/t1types.h, T1lib/type1/.dependencies, T1lib/type1/CHANGES, T1lib/type1/Makefile, T1lib/type1/README, T1lib/type1/README.RMz, T1lib/type1/Xstuff.h, T1lib/type1/arith.c, T1lib/type1/arith.h, T1lib/type1/blues.h, T1lib/type1/bstring.c, T1lib/type1/cluts.h, T1lib/type1/curves.c, T1lib/type1/curves.h, T1lib/type1/digit.h, T1lib/type1/ffilest.h, T1lib/type1/font.h, T1lib/type1/fontfcn.c, T1lib/type1/fontfcn.h, T1lib/type1/fontfile.h, T1lib/type1/fontmisc.h, T1lib/type1/fonts.h, T1lib/type1/fontstruct.h, T1lib/type1/fontxlfd.h, T1lib/type1/fsmasks.h, T1lib/type1/hdigit.h, T1lib/type1/hints.c, T1lib/type1/hints.h, T1lib/type1/lines.c, T1lib/type1/lines.h, T1lib/type1/objects.c, T1lib/type1/objects.h, T1lib/type1/paths.c, T1lib/type1/paths.h, T1lib/type1/paths_rmz.h, T1lib/type1/pictures.h, T1lib/type1/regions.c, T1lib/type1/regions.h, T1lib/type1/scanfont.c, T1lib/type1/spaces.c, T1lib/type1/spaces.h, T1lib/type1/spaces_rmz.h, T1lib/type1/strokes.h, T1lib/type1/t1hdigit.h, T1lib/type1/t1imager.h, T1lib/type1/t1intf.h, T1lib/type1/t1io.c, T1lib/type1/t1snap.c, T1lib/type1/t1stdio.h, T1lib/type1/t1stub.c, T1lib/type1/token.c, T1lib/type1/token.h, T1lib/type1/tokst.h, T1lib/type1/trig.h, T1lib/type1/type1.c, T1lib/type1/types.h, T1lib/type1/util.c, T1lib/type1/util.h, cephes/Make.common, cephes/Make.dep, cephes/Makefile, cephes/acosh.c, cephes/airy.c, cephes/asinh.c, cephes/atanh.c, cephes/beta.c, cephes/cbrt.c, cephes/cephes.h, cephes/chbevl.c, cephes/chdtr.c, cephes/check_float.c, cephes/const.c, cephes/dawsn.c, cephes/ellie.c, cephes/ellik.c, cephes/ellpe.c, cephes/ellpk.c, cephes/expn.c, cephes/fac.c, cephes/fdtr.c, cephes/fresnl.c, cephes/gamma.c, cephes/gdtr.c, cephes/hyp2f1.c, cephes/hyperg.c, cephes/i0.c, cephes/i1.c, cephes/igam.c, cephes/igami.c, cephes/incbet.c, cephes/incbi.c, cephes/isnan.c, cephes/iv.c, cephes/j0.c, cephes/j1.c, cephes/jn.c, cephes/jv.c, cephes/k0.c, cephes/k1.c, cephes/kn.c, cephes/log2.c, cephes/mconf.h, cephes/mtherr.c, cephes/ndtr.c, cephes/ndtri.c, cephes/pdtr.c, cephes/polevl.c, cephes/polyn.c, cephes/psi.c, cephes/revers.c, cephes/rgamma.c, cephes/round.c, cephes/shichi.c, cephes/sici.c, cephes/spence.c, cephes/stdtr.c, cephes/struve.c, cephes/unity.c, cephes/yn.c, cephes/zeta.c, cephes/zetac.c, cmath.h, cmath.h.1, config.h.1, doc/10.1.dat, doc/10a.dat, doc/10b.dat, doc/10c.dat, doc/2.1.dat, doc/3.dat, doc/7.1.2.agr, doc/7.1.3.agr, doc/8.2.dat, doc/CHANGES.html, doc/FAQ.html, doc/FAQ.sgml, doc/GPL.html, doc/Makefile, doc/Tutorial.html, doc/Tutorial.sgml, doc/UsersGuide.html, doc/UsersGuide.sgml, doc/convcal.1, doc/grace.1, doc/grconvert.1, doc/mygraph.png, doc/nohelp.html, doc/philosophical-gnu-sm.jpg, doc/shiftdata.sh, examples/Makefile, examples/altaxis.par, examples/arrows.agr, examples/au.agr, examples/axes.agr, examples/bar.agr, examples/boxplot.agr, examples/brw.dat, examples/chartebar.agr, examples/charts.agr, examples/co2.agr, examples/co2.par, examples/dopipe, examples/dotest, examples/explain.agr, examples/fills.agr, examples/graphs.par, examples/hilo.agr, examples/log.dat, examples/log2.agr, examples/log2log.agr, examples/logistic.agr, examples/logistic.fit, examples/logit.agr, examples/logtest.par, examples/manygraphs.agr, examples/mlo.dat, examples/motif.agr, examples/pie.agr, examples/polar.agr, examples/props.agr, examples/reciprocal.agr, examples/regions.par, examples/spectrum.agr, examples/stackedb.agr, examples/symslines.agr, examples/terr.agr, examples/test.com, examples/test.dat, examples/test1.par, examples/test2.agr, examples/tfonts.agr, examples/tforms.par, examples/times.agr, examples/tinset.agr, examples/tlog.agr, examples/tmc.c, examples/tstack.agr, examples/txttrans.agr, examples/txyr.agr, examples/typeset.agr, examples/vmap.agr, examples/xycolor.agr, examples/xysize.agr, examples/xyz.agr, fonts/FontDataBase, fonts/Makefile, fonts/enc/CP1251.enc, fonts/enc/IsoLatin1.enc, fonts/enc/IsoLatin2.enc, fonts/enc/IsoLatin5.enc, fonts/enc/IsoLatin7.enc, fonts/enc/IsoLatin9.enc, fonts/enc/KOI8-R.enc, fonts/enc/KOI8-U.enc, fonts/enc/MacRoman.enc, fonts/enc/PDFDoc.enc, fonts/enc/PSLatin1.enc, fonts/enc/WinAnsi.enc, fonts/type1/d050000l.afm, fonts/type1/d050000l.pfb, fonts/type1/n019003l.afm, fonts/type1/n019003l.pfb, fonts/type1/n019004l.afm, fonts/type1/n019004l.pfb, fonts/type1/n019023l.afm, fonts/type1/n019023l.pfb, fonts/type1/n019024l.afm, fonts/type1/n019024l.pfb, fonts/type1/n021003l.afm, fonts/type1/n021003l.pfb, fonts/type1/n021004l.afm, fonts/type1/n021004l.pfb, fonts/type1/n021023l.afm, fonts/type1/n021023l.pfb, fonts/type1/n021024l.afm, fonts/type1/n021024l.pfb, fonts/type1/n022003l.afm, fonts/type1/n022003l.pfb, fonts/type1/n022004l.afm, fonts/type1/n022004l.pfb, fonts/type1/n022023l.afm, fonts/type1/n022023l.pfb, fonts/type1/n022024l.afm, fonts/type1/n022024l.pfb, fonts/type1/s050000l.afm, fonts/type1/s050000l.pfb, src/1_echelette_courbe.res.tab.dat, src/2_c5_ellipse_xd_E.tig_profil_01.dat, src/Make.common, src/Make.dep, src/Makefile, src/Makefile.gtk, src/Makefile.gtk1, src/XMgrace.ad, src/as274c.c, src/as274c.h, src/bitmaps.h, src/bitmaps_xfig.h, src/buildinfo.h, src/chartebar.ps, src/computils.c, src/dates.c, src/defaults.c, src/defines.h, src/device.c, src/device.h, src/devlist.h, src/dlmodule.c, src/dlmodule.h, src/draw.c, src/draw.h, src/drawticks.c, src/dummydrv.c, src/dummydrv.h, src/f2c.h, src/files.c, src/files.h, src/fit.c, src/fourier.c, src/gd.c, src/gd.h, src/gg.c, src/gg.xml, src/gg_compwin.c, src/gg_eblockwin.c, src/gg_editpwin.c, src/gg_events.c, src/gg_events.h, src/gg_explorer.c, src/gg_featext.c, src/gg_files.c, src/gg_fileswin.c, src/gg_graphappwin.c, src/gg_gtkdrv.c, src/gg_gtkdrv.h, src/gg_gtkinc.h, src/gg_gtkutils.c, src/gg_gutil.c, src/gg_gutil.h, src/gg_helpwin.c, src/gg_hotwin.c, src/gg_locatewin.c, src/gg_miscwin.c, src/gg_monwin.c, src/gg_nonlwin.c, src/gg_plotwin.c, src/gg_printwin.c, src/gg_printwin.xml, src/gg_protos.h, src/gg_psdrv.c, src/gg_ptswin.c, src/gg_regionwin.c, src/gg_setappwin.c, src/gg_setwin.c, src/gg_strwin.c, src/gg_tickwin.c, src/gg_tree.c, src/gg_tree.h, src/gg_worldwin.c, src/ggrace, src/globals.h, src/graphs.c, src/graphs.h, src/graphutils.c, src/graphutils.h, src/gw_choice.c, src/gw_choice.h, src/gw_list.c, src/gw_list.h, src/gw_pannel.c, src/gw_pannel.h, src/humlik.c, src/iofilters.c, src/jbitmaps.h, src/lmdif.c, src/log2.ps, src/main.c, src/mathstuff.c, src/mathstuff.h, src/mbitmaps.h, src/mfdrv.c, src/mfdrv.h, src/mifdrv.c, src/mifdrv.h, src/missing.c, src/missing.h, src/nonlfit.c, src/noxprotos.h, src/objutils.c, src/params.c, src/pars.c, src/pars.yacc, src/parser.h, src/patterns.h, src/pdfdrv.c, src/pdfdrv.h, src/plotone.c, src/plotone.h, src/protos.h, src/psdrv.h, src/pv.c, src/regionutils.c, src/rstdrv.c, src/rstdrv.h, src/setutils.c, src/spectrum.eps, src/spectrum.ps, src/ssdata.c, src/ssdata.h, src/svgdrv.c, src/svgdrv.h, src/t1fonts.c, src/t1fonts.h, src/tl_angle, src/utils.c, src/utils.h:
	New file.

